/* *** HEADER *** *--> NAVBAR **/
  i.fa.fa-language {
	color: #00778b;
	background-color: white;
  }
  i.fa.fa-power-off {
	color: #00778b;
	background-color: white;
  }
  li#logoutButton {
	margin-top: -10px;
  }
  li#naviLanguage {
	margin-top: -10px;
  }
   li#language_1.dropdown-item.active {
	 /*text-decoration: underline;
	 text-decoration-color: #ff9800;
	 text-decoration-thickness: 3px;*/
	 display: none;
   }
   li#language_2.dropdown-item.active {
	/* text-decoration: underline;
	 text-decoration-color: #ff9800;
	 text-decoration-thickness: 3px;*/
	 display: none;
   }

  a.dropdown-toggle {
	visibility: visible;
  } 
  .dropdown-menu {
	display: none;
	content-visibility: visible !important;
}
li#naviLanguage.open .dropdown-menu {
	display: block;
	margin-top: 6px;
}
#divNavPunkt_documents{
	display: none;
}
#top-menu #naviLanguage {
	visibility: visible;
}
  ul.dropdown-menu {
	content-visibility: hidden;
  }
/* *** ELEMENTS *** */

#agenda .day:not(.active) {
	display: none;
}
#top-menu li a:hover {
	background: #cbe3e8;
}
/* *** CONTENT *** */
.btn-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 25px;
	margin-bottom: 35px;
}
a.anmeldung-btn,
.btn.btn-workshop,
.btn.btn-primary {
	text-decoration: none;
	font-size: 19px;
	border: 2px solid #00778b;
	color: #fff;
	background-color: #00778b;
	border-radius: 15px;
	position: relative;
	top: 15px;
	left: 0;
	padding: 16px 16px;
	padding-right: 20px;
	padding-left: 20px;
	cursor: pointer;
}
a.anmeldung-btn:hover,
.btn.btn-primary:hover  {
	text-decoration: underline;
	text-decoration-color: #fff;
	text-decoration-thickness: 2px;
}

.btn.btn-secondary {
	text-decoration: none;
	font-size: 19px;
	border: 2px solid #fff;
	background-color: #fff;
	border-radius: 15px;
	padding: 10px 16px;
	cursor: pointer;
}

.btn.btn-secondary:hover{
	text-decoration: underline;
	text-decoration-color: #000;
	text-decoration-thickness: 2px;
}

/* --- CONTENT -> DOCUMENTS --- */
.embed-document {
	display: none;
    position: relative;
    padding-bottom: 56.25%;
    margin-bottom: 50px;
    border: 3px solid #000;
}

.embed-document embed,
.embed-document object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* --- CONTENT -> Sidebar --- */

.inner-box {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}  
   .inner-box img {
		border-radius: 50%;
		width: 56%;
		height: AUTO;
   }
/*span.name-kontakt {
	position: relative;
	left: 27px;
}*/
span.telefon:before {
	content: '\f095';
	font-family: 'FontAwesome';
	margin-right: 10px;
}
   .telefon a {
	font-size: 15px;
   } 
span.email:before {
	content: '\f0e0';
	font-family: 'FontAwesome';
	margin-right: 10px;
}
   .email a {
	font-size: 15px;
   }
span.name-kontakt:before {
	content: '\f2c0';
	font-family: 'FontAwesome';
	margin-right: 10px;
	font-size: 16px;
}
span.headline-downloads {
	font-family: Arial;
	font-weight: 600;
	color: #00778b;
	display: block;
	font-size: 19px;
	padding-bottom: 16px;
	margin-left: -10px;
	padding-top: 10px;
}
ul.downloads {
	list-style-type: none;
	/* display: flex; */
	/* flex-direction: column; */
	/* align-items: flex-start; */
	/* margin: 15px; */
	/* box-shadow: 0 0.5rem 1.5rem rgb(0 0 0 / 15%); */
	/* padding: 1rem 1rem; */
	/* border-radius: 15px; */
	/* margin: 0px; */
}

   a.download-1 {
	 font-size: 16px;
	 /* font-weight: bold; */
	 display: flex;
	 flex-direction: row-reverse;
	 align-items: baseline;
	}
	a.download-2 {
	 font-size: 16px;
	 /* font-weight: bold; */
	 display: flex;
	 flex-direction: row-reverse;
	 align-items: baseline;
	}
	a.download-3 {
	 font-size: 16px;
	 /* font-weight: bold; */
	 display: flex;
	 flex-direction: row-reverse;
	 align-items: baseline;
	}
i.fa.fa-cloud-download {
	text-decoration: inherit;
	text-decoration-color: #fff;
	color: #00778b;
	margin-right: 10px;
}
	.fa-cloud-download:before {
	 content: "\f0ed";
	 font-size: 16px;
	}
span.headline.links {
/*    margin-left: -15px;*/
	padding-top: 0;
	padding-left: 0;
}
ul.links {
	list-style-type: none;
	/* display: flex; */
	/* flex-direction: column; */
	align-items: flex-start;
	/* border-top: none; */
	/*    position: relative;*/
	/* bottom: 25px; */
	/* margin: 0; */
	/* box-shadow: 0 0.5rem 1.5rem rgb(0 0 0 / 15%); */
	padding: 1rem 1rem;
	/* border-radius: 15px; */
	border-top: 0;
}
	a.link-1 {
		font-size: 16px;
		/* font-weight: bold; */
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
	}
	a.link-2 {
		font-size: 16px;
		/* font-weight: bold; */
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
	}
	a.link-3 {
		font-size: 16px;
		/* font-weight: bold; */
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
	}
	i.fa.fa-link {
		text-decoration: inherit;
		text-decoration-color: #fff;
		color: #00778b;
		font-size: 16px;
		margin-right: 10px;
	}

.inner-box .image-wrapper{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin-bottom: 20px;
	overflow: hidden;
	display: flex;
	overflow: hidden;
	align-items: center;
}
.inner-box .image-wrapper img{
	width: 100px;
	height: 95px;
}


/*.wrapper .images {
	display: flex;
	flex-direction: column;
	gap: 25px;
}*/

/* --- CONTENT -> Signatur --- */

/** POP UP LIVE **/
.voting-wrapper {
	max-height: 100%;
}

/* *** FOOTER *** */
	#divFooter .footer-content .social-media {
	display: flex;
	gap: 0px;
	margin-top: 20px;
  }
	#divFooter .footer-content .social-media a:not(:last-child){
	border-right: none;
	border-radius: 5px;
	margin-right:17px;
   }
   .fa-instagram:before {
	font-size: 29px;
	display: flex;
	justify-content: space-around;
	padding-top: 3px;
}

.fa-linkedin:before {
	font-size: 25px;
	display: flex;
	justify-content: space-around;
	margin-top: 5px;
}
.fa-youtube-play:before {
	font-size: 27px;
	display: flex;
	justify-content: space-around;
	margin-top: 5px;
}

.fa-facebook-f:before, .fa-facebook:before {
	font-size: 33px;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	padding-right: 0;
	padding-left: 6px;
	padding-top: 7px;
}


/* *** SITE SPECIFIC *** LOGIN**/
button#submitknop {
	background-color: #fff;
	border: none;
	font-family: Arial;
	font-weight: 600;
	margin-left: 405px;
	margin-top: 50px;
}
.pull-right {
	float: none;
}

/* --- SITE SPECIFIC -> Anmeldung --- */
/** IFRAME **/
iframe#ifrFrontend {
	overflow-x: hidden;
	overflow-y: hidden;
}

.frontendIntroduction span {
	font-size: 18px;
}

/* --- SITE SPECIFIC -> Agenda --- */
.session.element.open {
	cursor: pointer;
}
.time{
	font-size: 17px;
}
.time:before {
	font-family: 'FontAwesome';
	content: '\f017';
	font-size: 18px;
	color: #00778b;
	font-weight: bold;
	margin-right: 10px;
}

.info.room {
	margin-left: 30px;
	position: relative;
}
   .info.room:before {
	 content: '';
	 background-image: url(/custom/img/microsite/1000/Orion_geotag.svg);
	 position: absolute;
	 width: 19px;
	 height: 19px;
	 left: -30px;
	 top:0px;
   }
.name {
	font-weight: bold;
	margin-left: 29px;
	position: relative;
}
.name:before {
	content: '';
	position: absolute;
	width: 19px;
	height: 19px;
	left: -30px;
	top: 3px;
}

.session.categoryNames_Programmpunkt .name,
.session.categoryNames_Program.point .name {
	margin-left: 28px;
}
   .session.categoryNames_Programmpunkt .name:before,
   .session.categoryNames_Program.point .name:before{
	 content: '';
	 background-image: url("/custom/img/microsite/1000/Orion_chat-message.svg");
	 width: 19px;
	 height: 19px;
	 position: absolute;
	 top: 6px;
	 left: -30px;
	}

   .session.categoryNames_Workshoprunde .name:before {
	 content: '';
	 background-image: url(/custom/img/microsite/1000/Orion_people.svg);
	 position: absolute;
	 width: 19px;
	 height: 19px;
	 top:3px;
	}
.session.categoryNames_Pause .name,
.session.categoryNames_Breakt .name {
	margin-left: 34px;
}
	.session.categoryNames_Pause .name:before,
	.session.categoryNames_Break .name:before {
	 content: '';
	 background-image: url(/custom/img/microsite/1000/Orion_coffee-cup.svg);
	 width: 19px;
	 height: 19px;
	 top: 2px;
	 left: -35px;
   } 
   .session.categoryNames_Essen .name {
		margin-left: 33px;
   }
	   .session.categoryNames_Essen .name:before {
			content: '';
			background-image: url(/custom/img/microsite/1000/Orion_cutlery.svg);
			width: 19px;
			height: 19px;
			position: absolute;
			top:5px;
			left: -33px;
	   }
.session.categoryNames_Registrierung .name,
.session.categoryNames_Registration .name {
	margin-left: 33px;
}
   .session.categoryNames_Registrierung .name:before,
   .session.categoryNames_Registration .name:before {
	 content: '';
	 background-image: url(/custom/img/microsite/1000/Orion_copied-to-clipboard.svg);
	 width: 19px;
	 height: 19px;
	 top: 2px;
   }
.session.categoryNames_Open.End .name {
	margin-left: 32px;
}
  .session.categoryNames_Open.End .name:before{
	content: '';
	 background-image: url(/custom/img/microsite/1000/Orion_cutlery.svg);
	 width: 19px;
	 height: 19px;
	 position: absolute;
	 top:5px;
	 left:-35px;

  }
  .session.categoryNames_Open.End .time {
	display: flex;
	gap: 6px;
}
.session.categoryNames_Verabschiedung .name:before {
	content: '';
	background-image: url(/custom/img/microsite/1000/wink.png);
	background-size: 100% 100%;
}
.session-categoryNames-name {
	display: none;
}
.info.speaker {
	margin-left: 30px;
	position: relative;
}
   .info.speaker:before {
	  content: '';
	  background-image: url(/custom/img/microsite/1000/Orion_men.svg);
	  width: 19px;
	  height: 19px;
	  position: absolute;
	  left: -30px;
	  top:0px;
	}
div.speaker-name:after {
	content: '';
	background-image: url(/custom/img/microsite/1000/Orion_men.svg);
	width: 25px;
	height: 25px;
	position: absolute;
	left: -47px;
}
.speaker-name {
	color: #00778b;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 16px;
	margin-left: 40px;
	position: relative;
}
.bemerkung {
	margin-left: 30px;
}
.sidebar-content .headline {
	margin-left: 15px;
}
.sidebar-box a.download{
	float: none;
	display: block;
}
.sidebar-content .inner-box.contact {
	width: 100%;
	max-width: 50%;
}

.sidebar-content .inner-box{
	max-width: 50%;
}

a.download {
	margin-right: 0;
}

i.fa.fa-arrow-circle-down {
	background-color: #fff;
	color: #00778b;
	font-size: 29px;
}

 span.day-1 {
	 border: 2px solid #00778b;
	 border-radius: 15px;
	 padding: 1rem 1rem;
   }
span.day-1.active {
	border: 2px solid #00778b;
	border-radius: 15px;
	padding: 1rem 1rem;
}
span.day-1:hover {
	background-color: #00778b;
	color: #fff;
	font-weight: bold;
}
span.day-2 {
	border: 2px solid #00778b;
	border-radius: 15px;
	padding: 1rem 1rem;
	margin-left: 10px;
}
span.day-2:hover {
	background-color: #00778b;
	color: #fff;
	font-weight: bold;
}
div#day-2 {
	margin-top: 50px;
}
div#agenda-navigation {
	display: flex;
	gap: 10px;
	margin-top: 16px;
	margin-bottom: 16px;
}
  .agenda {
	 box-shadow: 0 0.5rem 1.5rem rgb(0 0 0 / 15%);
	 border-radius: 15px;
	 margin-bottom: 0px;
}
  .agenda-days {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	position: relative;
	top: 40px;
	right: 128px;
	margin-top: 50px;
}
div#agenda-navigation .day.active {
	border: 2px solid #00778b;
	background-color: #00778b;
	color: #fff;
	font-size: 20px;
	border-radius: 15px;
	padding-right: 10px;
	padding-left: 10px;
}

div#agenda-navigation .day {
	border: 2px solid #00778b;
	border-radius: 15px;
/*    cursor: pointer;*/
	padding-top: 10px;
	font-size: 20px;
	padding-bottom: 10px;
	padding-right: 16px;
	padding-left: 16px;
}
/*.day.active:hover {
	cursor: pointer;
}*/
.day:focus {
	background-color: #00778b;
	color: #fff;
}
.main-content a.download {
	font-size: 20px;
	position: relative;
	bottom: 25px;
}
.day div[class^="categoryNames_"]:not(:last-child) {
   border-bottom: 1px solid #00778b;
}
.categoryNames_Programmpunkt {
	padding: 16px;
}
.categoryNames_Registrierung {
	border-bottom: 1px solid #00778b;
	padding: 16px;
}
.categoryNames_Workshop {
	border-bottom: 1px solid #00778b;
}
.categoryNames_Pause {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	border-radius: 0px;
	border-bottom: 1px solid #00778b;
	padding: 16px;
	margin-bottom: 0px;
 }
 .categoryNames_Workshop {
	margin-left: 0;
}
.agenda.box {
	border-radius: 15px;
	padding: 30px;
}
.session {
	padding: 0px 0px 16px 0;
}
.day .session:not(:last-child):not(.element):not(.head) {
	border-bottom: 1px solid #00778b;
	padding-top: 0;
}
.session.categoryNames_Workshop .name {
	margin-left: 0;
	margin-bottom: 10px;
}
   .session.categoryNames_Workshop .name:before {
	content: '\f0da';
	display: none;
	margin-left: 6px;
   }
.session .head {
	display: block;
	position: relative;
	color: inherit;
}
.session .content{
	padding-top: 10px;
}

.session .head:before{
	position: absolute;
	right: 0px;
	color: #00778b;
}
.time {
	color: #00778b;
	margin-top: 10px;
}
.content .info.speaker {
	display: flex;
	flex-direction: row;
	gap: 0px;
}
/* --- SITE SPECIFIC -> */
/** FAQ **/
.accordions .content{
	display: none;
	margin-top: 10px;
	line-height: 25px;
}
.head {
	color: #00778b;
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}
.head:before {
	content: '\f107';
	font-family: 'FontAwesome';
	padding-left: 25px;
}
.accordions {
	cursor: pointer;
	padding-bottom: 25px;
	padding-top: 0;
	padding-left: 0;
	margin-bottom: 25px;
	margin-top: 60px;
}
 .content {
	font-size: 15px;
	padding-top: 25px;
}
.element {
	box-shadow: 0 0.5rem 1.5rem rgb(0 0 0 / 15%);
	border-radius: 15px;
	padding: 32px;
	margin-top: 30px;
}
a.download-faq {
	font-size: 18px;
	top: 5px;
	position: relative;
}
   a.download-faq:before {
	  content: '\f0ed';
	  font-family: 'FontAwesome';
	  color: #00778b;
  }
	/* --- SITE SPECIFIC -> Veranstaltungsort,*/

.box {
	border-radius: 0px;
}
	.box img{
		border-radius: 15px;
	}
.box h2{
	margin: 0;
	margin-top: 15px;
	margin-bottom: 15px;
}

	/*** SITE SPECIFIC ***/
.box {
	margin-top: 16px;
}

.box span {
	display: block;
}

/** * LOCATION * **/

.box {
	margin-top: 0px;
}
.box-wrapper {
	line-height: 30px;
}
.images {
	border-radius: 5px;
}
i.fa.fa-angle-double-right {
	visibility: VISIBLE;
	color: #ff9800;
}
.website a {
	font-size: 16px;
}
.text p {
	bottom: 0;
}
ul {
	padding-inline-start: 21px;
}
	ul.dropdown-menu {
	  padding-inline-start: 0;
  }
/*** SITE SPECIFIC ---> REFERENTEN ***/
.speaker {
	display: flex;
	flex-direction: column;
	gap: 0px;
}
   .speaker-name {
	color: #00778b;
	margin-top: 20px;
   }
   .speaker-function {
	 display: flex;
   }
	 i.fa.fa-user-md {
	   font-size: 24px;
	   margin-right: 21px;
	 }

	.speaker-address {
	 display: flex;
	}
	 i.fa.fa-map-marker {
	font-size: 24px;
	margin-right: 25px;
  }
   .fa-map-marker:before {
	content: "\f041";
	position: relative;
	left: 3px;
  }
  .speaker-firma {
	display: flex;
	position: relative;
  }
i.fa.fa-building {
	font-size: 24px;
	margin-right: 19px;
}

.speaker-remark {
	display: flex;
	align-items: baseline;
}
i.fa.fa-address-card {
	font-size: 24px;
	margin-right: 10px;
}

div#tlnSchleifeContent .box {
	font-size: 19px;
	box-shadow: 0 0.5rem 1.5rem rgb(0 0 0 / 15%);
	border-radius: 15px;
	border-bottom: none;
	padding: 32px;
	margin-top: 50px;
 }

/*** SITE SPECIFIC ---> ***/
.contents {
	display: flex;
	flex-direction: column;
	margin-top: 16px;
 }
 .fa-angle-double-right:before {
	content: "\f101";
	position: relative;
}

/*** SITE SPECIFIC ---> LIVE POPOVER***/
#popover{
	display: none;
	background-color: rgba(0,0,0,0.75);
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
}

#popover .template {
	background-color: #FFFFFF;
	max-width: 90%;
	max-height: calc(100vh - 100px);
	height: fit-content;
	margin: 50px auto 30px auto;
	position: relative;
	border: 1px solid #d2d2d2;
	padding: 40px 20px 20px;
}

#popover .popover-toolbar{
	position: relative;
}

	#popover .popover-close{
		position: absolute;
		top: -34px;
		right: -16px;
		cursor: pointer;
		width: 32px;
		height: 32px;
	}
	#popover .popover-close:before,
	#popover .popover-close:after{
		position: absolute;
		left: 15px;
		margin-top: 0px;
		content: ' ';
		height: 28px;
		width: 3px;
/*		background-color: rgba(0, 120, 139, 1);*/
		background: #000;
	}
	#popover .popover-close:before {
		transform: rotate(45deg);
	}
	#popover .popover-close:after {
		transform: rotate(-45deg);
	}
	.popover-fullscreen {
		position: absolute;
		top: -32px;
		right: 20px;		
		height: 25px;
		width: 25px;
		cursor: pointer;
		background-image: url(/custom/img/microsite/fullscreen_exit.png);
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
}
	.popover-fullscreen.fullscreen.open-fullscreen {
		background-image: url("/custom/img/microsite/fullscreen.png");
	}
	.popover-fullscreen.fullscreen:not(.open-fullscreen) {
		top: -39px;
		right: 9px;
		height: 37px;
		width: 37px;
	}

	.popover-fullscreen.fullscreen:before {
		font-family: fontAwesome;
	}

/** Live page **/
.stream-wrapper {
	display: flex;
	flex-direction: column;
	margin-top: 0px;
	margin-bottom: 0px;
}
.stream-wrapper .stream {
	position: relative;
	padding-bottom: 42.25%;
	overflow: hidden;
	margin: 0;
	transition: width 0.2s;

}
.stream-wrapper .stream iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

#popover.stream-only .stream{
	width: 100% !important;
}

iframe#iframeVoting {
	height: 460px;
	margin-top: 8px;
}
.toggle-actions.open {
	width: 30px;
	margin-right: 0px;
}
.toggle-actions {
	display: none;
}
/*   .toggle-actions.open:before{
	content: '\f104';
	font-family: 'FontAwesome';
	color: #fff;
	font-size: 19px;
	position: relative;
	left: 10px;
	top: 285px;
}*/
   .toggle-actions:before {
	content: '\f105';
	font-family: 'FontAwesome';
	color: #fff;
	font-size: 19px;
	position: relative;
	left: 10px;
	top: calc(50% - 10px);
}    
/*.popover-fullscreen.fullscreen.open-fullscreen {
	display: none;
}*/

/*** Date selection box ***/

.date-selection {
	background-color: #00778b;
	color: #fff;
	font-size: 16px;
	max-width: 400px;
	border-bottom-right-radius: 70px;
	border-top-left-radius: 70px;
	padding: 15px 20px;
	margin-top: 40px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.date-selection span {
	font-size: 16px;
	font-weight: bold;
	margin-top: 15px;
}

.date-selection a.btn.btn-secondary {
	margin-top: 10px;
	margin-bottom: 10px;
}

@media only screen and (min-width: 320px){
.wrapper {
	display: flex;
	flex-direction: column;
	padding: 0;
	margin-bottom: 0;
} 

/* --- SITE SPECIFIC -> Hotel --- */
span {
	font-size: 16px;
	margin-top: 0px;
	margin-left: 0;
}
h2 {
	line-height: 27px;
	font-size: 23px;
 }
h6 {
	line-height: 16px;
	font-weight: 400;
	font-size: 15px;
}
.box-wrapper .location.box {
	box-shadow: 0 0.5rem 1.5rem rgb(0 0 0 / 15%);
	border-radius: 15px;
	border-bottom: none;
	padding: 32px;
	margin-top: 50px;
}
  .box-wrapper img {
	width:100%;
	height: auto;
	margin-bottom: 0px;
  }
.main-content.microsite_219 .box-wrapper img{
	width: unset;
	height: auto;
} 
.main-content.microsite_219 .wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
}

  .box-wrapper .text {
	gap: 18px;
	font-size: 16px;
  }
.adresse {
	color: #00778c;
	font-weight: bold;
}
/* --- SITE SPECIFIC -> Login --- */
div#formGroup_loginName {
	margin-top: 50px;
}
div#formGroup_password {
	margin-top: 30px;
}
input#msLoginInput {
	border: 2px solid #00778b;
	padding: 8px 8px 8px 8px;
	font-size: 23px;
	font-family: Arial;
	cursor: text;
	line-height: 38.5px;
	text-align: start;
	width: 528px;
	font-weight: 400;
}   
input#msPasswordInput {
	border: 2px solid #00778b;
	font-size: 23px;
	font-family: Arial;
	cursor: text;
	line-height: 38.5px;
	text-align: start;
	width: 528px;
	font-weight: 400;
	padding: 8px 8px 8px 8px;
}
i.fa.fa-eye {
	color: #00778b;
	background-color: #fff;
	border: none;
	font-size: 19px;
}
.fa-eye:before {
	content: "\f06e";
	font-size: 20px;
}
button#msPasswordInput_togglePasswordView {
	background-color: #fff;
	border: none;
	padding: 0;
}
i.fa.fa-eye-slash {
	color: #00778b;
	background-color: #fff;
	font-size: 19px;
}
i.fa.fa-arrow-right {
visibility: hidden;
}
.fa-arrow-right:before {
	content: "\f061";
}
.address {
	display: flex;
	flex-direction: column;
	color: #00778b;
	font-weight: bold;
	position: relative;
	top: 0px;
}
.teasers button {
	cursor: pointer;
}
.teaser-box1, .teaser-box2, .teaser-box3, .teaser-box4, .teaser-box5{
	min-height: 175px !important;
	width:60%;
}
.teaser-info {
	justify-content: flex-start;
	display: flex;
	flex-direction: column;
	align-items: start;
}
.teaser-info div {
	display: inline-block;
}
.teaser-info .headline {
	line-height: 26px;
	margin-left: 0;
	margin-bottom: 15px;
}
.flex-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	flex-direction: column;
}
}

@media only screen and (min-width: 640px){

	/** HEADER --> navbar **/
	li#divNavPunkt_home {
		margin-left: -5px;
	}
	.wrapper > div:not(.speaker) {
		min-width: 33%;
	/*    max-width: 33%;*/
	}
	.wrapper > div.images {
		min-width: 33%;
		max-width: 33%;
	}
	.wrapper {
		flex-direction: row;
		align-items: flex-start;
		gap: 64px;
	}
	.images {
		border-radius: 5px;
		margin-left: 0px;
	}

	span {
		margin-right: 0px;
	}
	span.headline {
		margin-left: 8px;
	}
	.inner-box span.headline-small {
		font-size: 18px;
	}
	.time {
		color: #00778b;
		font-weight: bold;
		font-size: 18px;
	}
	 .name {
		font-size: 18px;
		font-weight: bold;
	 }

	 /*** SIDE BAR ***/
	 .sidebar-box span.headline.links {
		padding-left: 0;
	}
	ul.links {
		bottom: 13px;
	}
	/** CONTENT **/
	a.anmeldung-btn {
		font-size: 23px;
		font-weight: bold;
		top: 15px;
		padding: 1rem 1rem;
		padding-right: 48px;
		padding-left: 48px;
	}
	.main-content a.download {
		font-size: 23px;
	}
	/* --- CONTENT -> Signatur --- */
	.signatures {
		gap: 45px;
		display: flex;
		flex-direction: row;
		margin-top: 25px;
	}
	.name_1, .name_2 {
		font-size: 20px;
		margin-left: 25px;
	}

	 /** FAQ**/
	.accordions {
		padding-bottom: 25px;
		padding-top: 0;
		padding-left: 0;
		margin-bottom: 25px;
		margin-top: 60px;
	}
	.element {
		box-shadow: 0 0.5rem 1.5rem rgb(0 0 0 / 15%);
		border-radius: 15px;
		padding: 1rem 1rem;
		margin-top: 50px;
	}

	.box-wrapper .text {
		font-size: 16px;
	}

	/*** SITE SPECIFIC ---> PROGRAM ***/
	div#agenda-navigation .day {
		border: 2px solid #00778b;
		border-radius: 15px;
		cursor: pointer;
		padding-top: 18px;
		padding-bottom: 18px;
		padding-right: 16px;
		padding-left: 16px;
	}
	  div#agenda-navigation .day.active {
		border: 2px solid #00778b;
		background-color: #00778b;
		color:#fff;
		border-radius: 15px;
		padding-right: 16px;
		padding-left: 16px;
	  } 
	.content {
		font-size: 18px;
	}
	.info.room:before {
		top:3px;
	}
	.info.speaker:before {
		top:3px;
	}
	.session{
		padding:0;
	}
	   .session.categoryNames_Registrierung .name:before {
		 top: 5px;
	   }

	 .categoryNames_Workshop {
		margin-left: 32px;
	}
	.session.categoryNames_Pause .name:before {
		top: 7px;
	}
	.session.categoryNames_Workshoprunde .name:before {
		top:9px;
	}
	.name:before {
		top: 8px;
	}
	.session.categoryNames_Essen {
		padding: 0;
	}
	.day .session:not(:last-child):not(.element):not(.head) {
		border-bottom: 1px solid #82348b;
		padding-bottom: 16px;
	}
	/*** SITE SPECIFIC ---> REFERENTEN ***/

	.main-content.microsite_219 .box-wrapper img {
		width: unset;
	}
	.main-content.microsite_219 .wrapper {
		display: flex;
		flex-direction: row;
		align-items: flex-start;
		}
	.speaker {
		align-items: flex-start;
		line-height: 32px;
	}
	  .box .speaker {
		gap: 16px;
	 }

	.speaker-firma {
		right: 0;
	}
	.speaker-name {
		margin-bottom: 16px;
		font-size: 22px;
		margin-left: 40px;
	}
	div#tlnSchleifeContent .box {
		margin-bottom: 40px;
		font-size: 20px;
	}
	/*** TEASER BOXES ***/
	.teasers{
		margin-top:15px;
	}
	.teaser-box1, .teaser-box2, .teaser-box3, .teaser-box4, .teaser-box5{
		width:40%!important;
		padding-left: 16px;
		padding-right: 16px;
		padding-bottom: 16px;
		border-radius: 15px;
	}
	.teaser-box1 button {
		padding: 16px;
		border-radius: 15px;
		border: none;
		cursor: pointer;
	}
	/*.teaser-info .headline {
		margin-bottom: 0;
	}*/
	.embed-document{
		display: block;
	}

	.document-btn{
		display: none;
	}
}

@media only screen and (min-width: 1040px){
	/* *** CONTENT *** */
	h2 {
	line-height: 40px;
	font-size: 40px;
/*    white-space: nowrap;*/
}
h2.location-name {
	line-height: 24px;
	display: block;
	font-size: 30px;
}
/*** FOOTER ***/
.copyright {
	margin-left: 90px;
	margin-top: 15px;
}

/* *** SITE SPECIFIC -->HOTEL *** */
.wrapper {
	align-items: self-start;
	padding: 16px;
 }

span {
	font-size: 19px;
}
a {
	font-size: 20px;
}
   span.colon {
	  position: revert;
	}
	span.star.starLeft {
	  display: none;
	}
	span.starRight {
	  display: inline-block;
	}
.flex-wrapper > div.content-sidebar {
	min-width: 400px;
	margin-top: 125px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.content {
	padding-top: 0px;
}
.time {
	font-size: 18px;
	color: #00778b;
	font-weight: bold;
}
.wrapper .text {
	border-top: none;
	display: flex;
	flex-direction: column;
	font-weight: 400;
}
   .text {
	  font-weight: bold;
	  display: flex;
	  border-top: 3px solid #222223;
	}

/* --- SITE SPECIFIC -> Login --- */
div#formGroup_loginName {
	margin-top: 50px;
}
div#btn-group-loginSubmitButton {
	margin-bottom: 150px;
}
div#formGroup_password {
	margin-top: 30px;
}
li#divNavPunkt_14 a {
	font-size: 22px;
	margin-left: 250px;
}
input#msLoginInput {
	border: 2px solid #00778b;
	font-size: 24px;
	font-family: Arial;
	cursor: text;
	line-height: 38.5px;
	text-align: start;
	width: 528px;
	font-weight: 400;
	padding: 8px 8px 8px 8px;
 }   
input#msPasswordInput {
	border: 2px solid #00778b;
	font-size: 24px;
	font-family: Arial;
	cursor: text;
	line-height: 38.5px;
	text-align: start;
	width: 528px;
	font-weight: 400;
	padding: 8px 8px 8px 8px;
 }
button#msPasswordInput_togglePasswordView {
	background-color: #fff;
	border: none;
	padding: 0;
 }
 i.fa.fa-arrow-right {
visibility: hidden;
}
.fa-arrow-right:before {
	content: "\f061";
}
i.fa.fa-eye {
	color: #00778b;
	background-color: #fff;
	visibility: hidden;
	padding-top: 15px;
	padding-bottom: 15px;
}
.fa-eye:before {
	content: "\f06e";
	font-size: 24px;
}
i.fa.fa-eye-slash {
	color: #00778b;
	background-color: #fff;
	visibility: hidden;
	padding-top: 15px;
	padding-bottom: 15px;
}
.fa-eye-slash:before {
	content: "\f070";
	font-size: 24px;
}
/** FAQ**/
.accordions {
	padding-bottom: 25px;
	padding-top: 0;
	padding-left: 0;
	margin-bottom: 25px;
	margin-top: 60px;
}
.element {
	box-shadow: 0 0.5rem 1.5rem rgb(0 0 0 / 15%);
	border-radius: 15px;
	padding: 1rem 1rem;
	margin-top: 50px;
}
/* --- CONTENT -> Signatur --- */
.signatures {
	display: flex;
	flex-direction: row;
	margin-top: 25px;
}
.signatures > .sig_1,
.signatures > .sig_2 {
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin-bottom: 0;
}
.name_1 {
	margin-left: 26px;
}
.name_2 {
	margin-left: 27px;
}

/*** SITE SPECIFIC ---> REFERENTEN ***/
 .speaker {
  margin-top: 0px;
 }
/*** SITE SPECIFIC ---> ***/
.contents {
	gap: 0px;
 }
.box-wrapper .text {
	font-size: 18px;
}

	/*** SITE SPECIFIC ---> LIVE -- POPUP LIVE ***/
	#popover .template {
		background-color: #FFFFFF;
		width: 90%;
		height: 100%;
		height: fit-content;
		margin: 50px auto 30px auto;
		position: relative;
		border: 1px solid #d2d2d2;
		padding: 45px 35px 35px;
	}
	#popover .popover-close{
		top: -36px;
		right: -28px;
	}
	#popover .popover-fullscreen {
		right: 8px;
	}
	#popover .popover-fullscreen.open-fullscreen{
		top: -34px;
	}
	.stream-wrapper {
		display: flex;
		margin-top: 0px;
		flex-direction: row;
		height: 100%;
	}

	.stream-wrapper .stream {
		width: 70%;
		
	}
	.stream-wrapper.full-width .stream{
		width: 100%;
		transition: width 0.2s;
	}
	.stream-wrapper.full-width .voting-wrapper{
		display: none;
	}
	.toggle-actions {
		display: block;
		background-color: rgba(0, 120, 139, 0.3);
		max-height: 100%;
		width: 30px;
		margin: 0 15px 0 0;
		cursor: pointer;
	}

	.toggle-actions.open:before {
	content: '\f104';
	}
	iframe#iframeVoting {
		height: 100%;
		margin-top: 0;
	}
	.teaser-box1, .teaser-box2, .teaser-box3, .teaser-box4, .teaser-box5 {
		width: calc(33% - 50px) !important;
	}
	.teaser-info {
		display: flex;
		flex-direction: column;
		align-items: self-start;
	}
	.flex-wrapper {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		flex-direction: row;
		width: 100%;
		gap: 60px;
	}
	/*.flex-wrapper > div:first-child {
		width: calc(100% - 460px);
	}*/
	.date-selection {
		width: 100%;
		margin-top: 30px;
	}
}


@media only screen and (min-width: 1360px){

/* **HEADER ** */
li#divNavPunkt_home.active {
	text-decoration: underline;
	text-decoration-color: #ff9800;
	text-decoration-thickness: 3px;
}
li#divNavPunkt_registration.active {
	text-decoration: underline;
	text-decoration-color: #ff9800;
	text-decoration-thickness: 3px;
}
li#divNavPunkt_speaker.active {
	text-decoration: underline;
	text-decoration-color: #ff9800;
	text-decoration-thickness: 3px;
}
li#divNavPunkt_agenda.active {
	text-decoration: underline;
	text-decoration-color: #ff9800;
	text-decoration-thickness: 3px;
}
li#divNavPunkt_veranstaltungsort.active{
	text-decoration: underline;
	text-decoration-color: #ff9800;
	text-decoration-thickness: 3px;
}
li#divNavPunkt_hotel.active {
	text-decoration: underline;
	text-decoration-color: #ff9800;
	text-decoration-thickness: 3px;
}
li#divNavPunkt_faq.active {
	text-decoration: underline;
	text-decoration-color: #ff9800;
	text-decoration-thickness: 3px;
}
li#divNavPunkt_live.active {
	text-decoration: underline;
	text-decoration-color: #ff9800;
	text-decoration-thickness: 3px;
}
	
/* *** CONTENT *** */
h6 {
	display: block;
	font-size: 15px;
	font-weight: 500;
	margin-block-start: 1em;
	margin-block-end: 1.33em;
	margin-inline-start: 5px;
}

/*** SIDE BAR ***/
.sidebar-content .inner-box:not(.contact){
	max-width: unset;
}

.inner-box {
	display: flex;
	flex-direction: column;
	gap:0px;
	width: 50%;
	text-align: center;
	align-items: center;
	height: 100%;
	max-height: 90%;
	padding-bottom: 15px;
}
  .inner-box span {
	 margin-top: 0px;
  }
/*  span.name-kontakt {
	position: relative;
	left: 10px;
}*/
ol {
	margin-right: -4px;
}
.sidebar-box .email {
	display: FLEX;
}
span.headline-downloads {
	font-size: 24px;
	padding-bottom: 26px;
	margin-left: -10px;
	padding-top: 19px;
}
ul.downloads {
	/* list-style-type: none; */
	/* display: flex; */
	/* flex-direction: column; */
	/* align-items: flex-start; */
	/* position: relative; */
	/* box-shadow: 0 0.5rem 1.5rem rgb(0 0 0 / 15%); */
	/* padding: 1rem 1rem; */
	/* border-radius: 15px; */
	/* white-space: revert; */
	/* margin-left: 20px; */
	/* margin-top: 15px; */
	/*  padding-bottom: 184px;*/
	width: -webkit-fill-available;
	/* box-sizing: border-box; */
	/* margin-bottom: -5px; */
	/* top: 0px; */
	align-items: baseline;
	text-align: start;
	padding-bottom: 15px;
	margin-bottom: 0;
	margin-top: 8px;
}
   a.download-1 {
	 font-size: 18px;
	 font-weight: 400;
	 display: flex;
	 flex-direction: row-reverse;
	}
	a.download-2 {
	 font-size: 18px;
	 font-weight: 400;
	 display: flex;
	 flex-direction: row-reverse;
	}
	a.download-3 {
	 font-size: 18px;
	 font-weight: 400;
	 display: flex;
	 flex-direction: row-reverse;
	}
i.fa.fa-cloud-download {
	text-decoration: inherit;
	text-decoration-color: #fff;
	color: #00778b;
}
	.fa-cloud-download:before {
	 content: "\f0ed";
	 font-size: 18px;
	}

ul.links {
	/* white-space: nowrap; */
	/* margin-top: 27px; */
	/* padding-right: 20px; */
	width: -webkit-fill-available;
	max-width: max-content;
	/*padding-right: 150px;*/
	/* height: 100%; */
	/* box-sizing: border-box; */
	/* margin-left: 15px; */
	margin-bottom: 0;
	height: 100%;
	margin-top: 8px;
}

	a.link-1 {
		font-size: 18px;
		font-weight: 400;
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
	}
	a.link-2 {
		font-size: 18px;
		font-weight: 400;
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
	}
	a.link-3 {
		font-size: 18px;
		font-weight: 400;
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
	}
	i.fa.fa-link {
		text-decoration: inherit;
		text-decoration-color: #fff;
		color: #00778b;
		font-size: 18px;
	}


/*** FOOTER ***/
.copyright {
 margin-top: 15px;
}

.fa-linkedin:before {
	font-size: 29px;
	margin-top: 3px;
}

/* *** SITE SPECIFIC -->HOTEL *** */

.adresse {
	margin-top: 15px;
}
.infos {
	margin-top: 5px;
	/* margin-left: -5px; */
}
.date {
	margin-left: -5px;
}
a.website {
	position: relative;
	left: 0px;
	top: 5px;
	text-decoration: none;
	color: #ff9800;
}
  i.fa.fa-angle-double-right {
	visibility: visible;
	color: #ff9800;
	position: relative;
	top: 4px;
  }

   .address {
	 display: flex;
	 flex-direction: column;
	 color:#00778b;
	 font-weight: bold;
	 position: relative;
	}
	.website {
	 margin-top: 10px;
	}
span {
	justify-content: normal;
	font-size: 18px;
	margin-top: 0px;
	margin-right: 0px;
 }
 .images {
	display: flex;
	/*justify-content: center;*/
	flex-wrap: wrap;
	gap: 24px;
	margin-left: 0;
}
.text {
	line-height: 22px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	font-size: 20px;
	font-weight: 400;
	border-top: none;
	padding-right: 0;
}
.content {
	font-size: 18px;
	padding: 0px;
}
.name, .telefon, .email {
	font-size: 16px;
 }
 .firma{
	line-height: 24px;
 }
.text a {
	font-size: 18px;
}

	/* --- SITE SPECIFIC -> Login --- */
div#formGroup_loginName {
	margin-top: 50px;
 }
div#formGroup_password {
	margin-top: 30px;
 }
input#msLoginInput {
	border: 3px solid #00778b;
	font-size: 24px;
	font-family: Arial;
	cursor: text;
	line-height: 38.5px;
	text-align: start;
	width: 528px;
	font-weight: 400;
	padding: 8px 8px 8px 8px;
 }   
input#msPasswordInput {
	border: 3px solid #00778b;
	font-size: 24px;
	font-family: Arial;
	cursor: text;
	line-height: 38.5px;
	text-align: start;
	width: 528px;
	font-weight: 400;
	padding: 8px 8px 8px 8px;
 } 
button#msPasswordInput_togglePasswordView {
	background-color: #fff;
	border: none;
	padding: 0;
 }
 i.fa.fa-arrow-right {
visibility: hidden;
}
.fa-arrow-right:before {
	content: "\f061";
}
.row {
	padding-bottom: 25px;
}
span.hidden-xs.hidden-sm {
	border: 3px solid #00778b;
	background-color: #00778b;
	color: #fff;
	font-size: 20px;
	padding-top: 18px;
	padding-bottom: 18px;
	padding-right: 16px;
	padding-left: 16px;
	margin-left: 30px;
}
/*** PROGRAM***/
div#day-2 {
	margin-top: 0px;
}
/** FAQ**/
.accordions {
	padding-bottom: 25px;
	padding-top: 0;
	padding-left: 0;
	margin-bottom: 25px;
	margin-top: 60px;
}
.element {
	box-shadow: 0 0.5rem 1.5rem rgb(0 0 0 / 15%);
	border-radius: 15px;
	padding: 1rem 1rem;
	margin-top: 30px;
	cursor: pointer;
}

/*** SITE SPECIFIC ---> AGENDA ***/

.categoryNames_Workshop {
	border-radius: 0px;
	padding: 16px;
	margin-bottom: 0;
	margin-left: 64px;
	margin-top: 0px;
}
 span.day-1.active {
	border: 2px solid #00778b;
	border-radius: 15px;
	padding: 1rem 1rem;
	margin-right: 10px;
 }

/*** SITE SPECIFIC ---> LIVE ***/
#popover .stream-wrapper:not(.full-width) .stream {
	width: calc(100% - 400px - 45px);
}
iframe#iframeVoting {
   width: 400px;
}
/*** SITE SPECIFIC ---> REFERENTEN ***/
   .day .name {
	font-size: 22px;
	font-weight: bold;
 }
 /** HOTEL **/
 .fa-angle-double-right:before {
	content: "\f101";
	position: relative;
	bottom: 5px;
}
a.website {
	color: #000;
	text-decoration: underline;
	text-decoration-color: #ff8009;
}
/*.teaser-box1, .teaser-box2, .teaser-box3, .teaser-box4, .teaser-box5 {
	width: 20% !important;
	height:230px !important;
}*/
.teaser-info {
	display: flex;
	flex-direction: column;
	align-items: self-start;
}
}
/*** TEASER BOXES ***/
.teasers {
	display: flex;
	gap: 20px;
	align-items: stretch;
	flex-wrap: wrap;
	margin-top: 15px;
}
.teasers > span.headline{
	width: 100%;
	margin: 0;
}
/*.teaser-box1, .teaser-box2, .teaser-box3, .teaser-box4, .teaser-box5 {
	box-shadow: 0 0.5rem 1.5rem rgb(0 0 0 / 15%);
	padding: 1rem 0rem;
	border-radius: 15px;
	margin-top: 16px;
}
.teasers .headline {
	font-weight: bold;
	font-size: 20px;
	color: #00778b;
}*/
.teaser-info {
	text-align: start;
}
.teaser-box button {
	font-weight: bold;
	font-family: Arial;
	background-color: #00778b;
	color: #00778b;
	border: none;
	cursor: pointer;
	border-radius: 15px;
	padding-right: 24px;
	padding-left: 24px;
	padding-top: 16px;
	padding-bottom: 16px;
	margin-top: 5px;
	cursor: pointer;
}
.teaser-box1, .teaser-box2, .teaser-box3, .teaser-box4, .teaser-box5 {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	box-shadow: 0 0.5rem 1.5rem rgb(0 0 0 / 15%);
	width: 100%;
	border-radius: 15px;
	padding: 16px;
	color:#FFF;
}
.teaser-box1 button {
	background-color: #FFF;
	color: #008000;
	padding: 16px;
	border-radius: 15px;
	border: none;
}
.teaser-box2 button {
	background-color: #FFF;
	color: #008000;
	padding: 16px;
	border-radius: 15px;
	border: none;
}
.teaser-box3 button {
	background-color: #FFF;
	color: #008000;
	padding: 16px;
	border-radius: 15px;
	border: none;
}
.teaser-box4 button {
	background-color: #FFF;
	color: #008000;
	padding: 16px;
	border-radius: 15px;
	border: none;
}
.teaser-box5 button {
	background-color: #FFF;
	color: #008000;
	padding: 16px;
	border-radius: 15px;
	border: none;
}
.teaser-info .headline {
	font-size: 22px;
	line-height: 26px;
	margin-left: 0;
	margin-top:0;
}
.teaser-info .subline {
	line-height: 25px;
	margin-bottom: 15px;
}
.subline {
	display: table-row-group;
}
@media only screen and (max-width: 1360px){

.fa-angle-double-right:before {
	content: "\f101";
	position: relative;
	bottom: 5px;
}
}